# return #

## Definition: ##

The term "return" means to go back or to give something back.

* To "return to" something means to start doing that activity again.
* When the Israelites returned to their worship of idols, they were starting to worship them again.
* When they returned to Yahweh, they repented and were worshiping Yahweh again.
* To return land or things that were taken or received from someone else means to give that property back to the person it belongs to.
* The term "return" could be translated as, "go back" or "give back" or "start doing again."



## Bible References: ##